Browse Source

test build fix (#3228)

Pat Thiel 1 year ago
parent
commit
96d69f5777
1 changed files with 2 additions and 4 deletions
  1. 2 4
      scripts/storybook_entrypoint.sh

+ 2 - 4
scripts/storybook_entrypoint.sh

@@ -1,8 +1,6 @@
 #!/bin/bash
 
 $PWD/scripts/wait-for-it.sh -t 250 -s manager-storybook:6006 -- yarn storybook:e2e --log
-status=$? # save it
-pwd
-ls -lah
-chown -R jenkins:jenkins **/storybook-test-results **/e2e **/src
+status=$? # save previous command return status
+chmod 777 /src/storybook-test-results/*.xml
 exit $status